body { padding-top: 10px; background:#ffffff; }

.clinic-head { /*height: 200px;*/ background:#ffffff !important; color:#333333 !important; width:100%; float:left;  padding:12px 0;}
.clinic-logo { margin:0 auto; width:33.3333%; }

/* Customize the text color and shadow color and to optimize text legibility. */
 .tagline { /*text-shadow: 0 0 10px #000;*/ color: #ddd; }

.img-center { margin: 0 auto; }

footer { margin-bottom:10px !important; background:#ffffff !important; padding:30px 0; }

.a-tabs { background:none !important; border:0;}
.a-tabs > li { width:49.8%;}
.a-tabs > li a { color:#ffffff !important; background-color:#333333 !important; font-size:25px !important; margin-right:0 !important; font-weight:700 !important;}
.a-tabs > li:first-child { text-align:right; margin-right: 0.400% !important;}
.a-tabs > li.active > a, .a-tabs > li.active > a:focus, .a-tabs > li.active > a:hover { border-color:transparent !important;}
.a-tabs > li.active > a { background-color:#ffffff !important; color:#333333 !important; border-bottom: 1 solid #575757 !important; }
.tab-content-heading { font-size:25px !important;}

.pager li > a, .pager li > span, .panel-group .panel { border-radius: 0; }

.tab-content {background-color:#ffffff; color:#333333; /*border-top: 1px solid #cccccc !important;*/ padding:10px;}

/* Form inputs override*/
.form-control, #dob { background-color:#efefef !important; color:#333333; border: 2px solid #ffffff !important; border-radius: 6px !important; height:40px; font-size: 14px !important;}
.btn-primary { /*background-color: #ffffff;*/ border-color: #2e6da4; color: #ffffff; border:none; }
label{font-size:17px !important;}
.form-group {margin-bottom: 20px !important;}
#currF .text-muted { color:#333333 !important; margin-left:5px;}
.rs {display:none;}
.rs #rs1{cursor:pointer;}

/*Practitioner Types*/
.ptype{background: #efefef; border-radius: 10px; padding: 20px;float: left;position: relative;width: 100%; margin-bottom:20px; color:#3379b7; font-size:18px; height:200px; cursor:pointer; display:table;}
.ptype:hover{border:2px solid #337AB7;}

/*Appointment Forms*/
.loading { margin: 0 auto !important; width:200px; padding-top: 20px; }
.step2 > .input-hidden { position: absolute; left: -9999px; }
.step2 > input[type=radio]:checked + label>img { border: 1px solid #fff; box-shadow: 0 0 3px 3px #337AB7; }
.step2 > input[type=radio] + label>img:hover { border: 1px solid #fff; box-shadow: 0 0 3px 3px #337AB7; }

/* Stuff after this is only to make things more pretty */
.step2 > input[type=radio] + label>img { background: #efefef; width: 100%; transition: 500ms all; cursor:pointer; border:4px solid #fff; border-radius:10px; }

/* Doctors List(Particular)*/
.step-pdoc > .list-item { margin-bottom: 25px; }
.step-pdoc .list-item .item { width: auto !important; min-height: 240px; padding: 15px !important; border: solid rgba(255, 255, 255, 0.5) !important; border-width: 1px 0 !important; overflow: hidden; text-align: left; font-size: 13px !important; line-height: 16px !important; background: transparent !important; box-shadow: 0 0 6px 0px rgba(143, 143, 143, 0.3); }
.step-pdoc .item .item-wrap .item-img { margin-right: 20px !important; display: block; float: left; }
.step-pdoc .item .item-wrap .item-img img { display: block; }
.step-pdoc .item .item-wrap { float: none !important; width: auto !important; height: auto !important;}
.step-pdoc .item .item-wrap .item-text { display: block !important; float: none !important; width: auto !important; height: auto !important; padding-top:1px !important; padding-bottom:10px; }
.step-pdoc .item .item-wrap .item-left {float:left;width:40%}
.step-pdoc .item .item-wrap .item-right {float:left;width:60%;}
.step-pdoc .table { background:#ffffff; color:#333333;border-radius:10px; }
.step-pdoc .table tr td span.current { border:2px solid #333333; border-radius:5px; }
.step-pdoc .table > tbody > tr > td, .step-pdoc .table > tbody > tr > th, .step-pdoc .table > tfoot > tr > td, .step-pdoc .table > tfoot > tr > th, .step-pdoc .table > thead > tr > td, .step-pdoc .table > thead > tr > th { border-top: 1px solid #333; }
.step-pdoc .table .slot { width:100%;padding:5%; display:inline-block; }
.step-pdoc .modal-dc-pro {color:#333333 !important; width:50%; margin:0 auto;}
.step-pdoc #week td {width:20px;}

/* Doctors List(Any)*/
.step-adoc .list-group li, .step-pdoc .table tr td span { cursor:pointer;}
.step-adoc .list-group li, .step-adoc .pager li{ color:#333333;}
.step-adoc .list-group li.current{color:#333333; border:2px solid #333333; border-radius:2px;}
.step-adoc .panel-group { margin-bottom:2px; }
.step-adoc .panel { background:none; border:none; }
.step-adoc .panel-heading { border-radius:0; }
.step-adoc .panel-body { padding:0; margin-top:5px;border:none !important;}
.step-adoc .doclist li { background:none; border:none;color:#333333;text-align:center; }
.step-adoc .pager { margin: 20px 0 2px !important; }
.step-adoc .pager .dayTitle { width:100% !important; }
.step-adoc .pager .dayTitle a{ color:#333333 !important; }
.step-adoc .pager .dayTitle .day .dpcal, .step-adoc .pager .dayTitle .day .calval{ font-size:20px !important; }
.step-adoc .pager .dayTitle a{ font-size:25px !important; }

/* Confirm Message box*/
.confirm-box { background:#ffffff;color:#333333; border-radius:10px; font-size:18px; margin-top:20px !important; padding: 15px;}
.confirm-box .labelC { font-weight:700; margin-right:10px;}
.confirm-box .value { font-weight:700; margin-right:10px; float:right; }

/*info box */
.npf-info-box { background:#ffffff;color:#333333; border-radius:10px; font-size:18px; margin-top:20px !important;}

/*modal*/
/*.modal .btn { color:#000000;}*/

/*Dp Appointments Adoc */
.calval{border:0 !important; cursor:pointer !important;text-align:center !important;}
.dayTitle .inner-addon {position: relative;}
.dayTitle .inner-addon .dpcal {position: absolute;padding: 0px 5px;pointer-events: none; top:-3px;}
.dayTitle .left-addon .dpcal  { left:  30px;}
.dayTitle .right-addon .dpcal { right: 0px;}
.dayTitle .left-addon input  { padding-left:  40px; }
.dayTitle .right-addon input { padding-right: 40px; }

/*Dp Appointments Pdoc */
.pdocdp .input-group-addon{background:none;border:0;border-radius:0;padding:2px;}

/* Choose doc type images*/
.mb1 img {background: #efefef; width: 100%; cursor:pointer; border:4px solid #fff; border-radius:10px;}
.mb1{ display:none !important; visibility:hidden; }
.nmb1{ display:block !important; visibility:visible; }

/*Typeahead*/
span.twitter-typeahead { width:100%; }
.tt-query { -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }
.tt-hint { color: #999 }
.tt-menu {    /* used to be tt-dropdown-menu in older versions */
  width: 100%; margin-top: 4px; padding: 4px 0; background-color: #fff; border: 1px solid #ccc; border: 1px solid rgba(0, 0, 0, 0.2); -webkit-border-radius: 4px;
  -moz-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2); -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2); box-shadow: 0 5px 10px rgba(0,0,0,.2); max-height: 150px; overflow-y: auto; }
.tt-suggestion { padding: 3px 20px; line-height: 24px; cursor:pointer; }
.tt-suggestion.tt-cursor,.tt-suggestion:hover { color: #fff; background-color: #0097cf; }
.tt-suggestion p { margin: 0; }

/*Glyphicons */
.icon_big{font-size:60px }
.color_automed{color:#14B8E7;}

/*alert*/
.alert-text-large{font-size:16px;}

/*media queries*/
@media (min-width: 480px) { .step-pdoc .item { margin: 20px auto !important; border-width: 1px !important; border-radius: 4px; } }
@media (min-width: 768px) { .step-pdoc .item { margin-right: 0 !important; margin-left: 0 !important; } }
@media (min-width: 992px) { .step-pdoc .item { margin: 0 !important; padding: 15px !important; } }
@media (max-width: 768px) { .step-pdoc .item .item-wrap .item-text {height:auto !important;} .clinic-logo { width:100%;} .btn {margin-top:5px !important;} 
.step-adoc .pager .dayTitle .day .dpcal, .step-adoc .pager .dayTitle .day .calval {font-size: 15px !important;}
.calval {width: 200px;}
.mb1{ display:block !important; visibility:visible; }
.nmb1{ display:none !important; visibility:hidden; }
.tab-content{padding:10px !important;}
.ptype{height:auto;}
}